Subject: [TR] Measuring references for TR4A rear toe

From: <[email-masked]>
Date: Thu, 16 Apr 2015 10:20:18 -0400

I am addressing my TR4A rear suspension alignment as you may recall from a 
previous message.

My question today is a very basic question.  The book says the rear toe-in 
should be zero to 1/16".

>From what points are these measurements to be made  Is it from the surface 
of the tread front and back?  And is this toe-in of one side with respect to 
the center of the car?  Or is it the total toe-in of both sides combined, so 
each side is half of that with respect to the centerline of the car?

-Tony 

** [email-masked] **

Archive: http://www.team.net/archive